Subject: FATAL CASE
From: Seeta Seeta <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>, SUBHAM VERMA <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Sun, 6 Dec 2020 05:32:13 -0700 (MST)

Hi Shubham/Nikhil, 

We have received a client complaint on the below case, where we can clearly see that the customer was not assisted properly. 

@ Shubham, I have already explained you this in the training session, whenever the customer is asking us to create a return so we have to create a return on customer's behalf. But in this case I don't understand why you are asking the customer to create a return on the first place. As a customer care representative it's your job to assist the customer in all the situations. 

@ Nikhil, the information was accurate as per our standard but why you have not mentioned the refunded date and how can you forgot to mention the refund time-frame. Seriously this was not expected from you. 

@fauzan, I want you to check all the Shubham's fatal cases and give me the report tomorrow morning when I will come to the office. 

Thanks & Regards, 
Seeta Kunwar